\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line\\\\(4) Original has a quarter note."
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "VI. Were every thought an eye,"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
Were eve-  ry thought an eye,  and all those eyes could see,  
Her sub-  till _  wiles their _  sight would be-  guile,   
and mocke their je-  lou-  _  sie.  
De-  sire lives in her heart, in her heart,  
Di-  a-  na in her _  eyes, in her eyes.  
T'were vaine to _  wish wo-  men true,  t'is _  well, if they prove wise.  
Such a Love de-  serves more grace,  
Then a tru-  er heart that hath no con-  _  ceit,  
To make use both of time and place, and place,  
When a wit hath need of all his sleight.  
}
wordsdefaultVB = \lyricmode  {
Her fires do in-  ward burne, They make no out-  ward show.  
And her de-  _  lights a-  _  mid the dark shades,  
which none dis-  co-  ver, _  grow.  
The flowers growth is un-  seene, is un-  seene,  
yet e-  very day it _  growes. _  it growes.  So where her fan-  _  cy is set   
it thrives, _  but how none knowes.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'1style
\time 3/2 % %MIDI nobarlines
\revert Staff.TimeSignature #'style
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 % %MIDI transpose -24
 \key c \dorian \clef bass
   \repeat volta 2 {   g4    \bar "|"   c'2    c'4    g2    aes4    g1.      
ees4    f4    d2    ees2    c4    g1.      c'4    bes4.    aes!8    g4    f4.   
 ees8    d4    ees4    c4    f4    bes,2      bes,4    c2    d4    ees4.    f8  
  g4    c1.    }     \repeat volta 2 {   c'4    \bar "|"   bes2    bes4    f2   
 f4    bes,2    ees4    d4    bes,4      ees4    c2    g4    ees4    c4    g4   
 c2    f4    e4      c2 ^"(4)"     g4    c4.    bes8    a!4    bes4    g4    
c'4    f4.      g8    a!4    bes2    f4    g2.    d2.    g1.    }     
\repeat volta 2 {   bes4    bes4    bes2    bes,4    bes,2    bes4    bes2      
bes,4    bes,4    c4    c4    c'2    c4    c4    c4    c'4    g4    c4      c4  
  f4    ees4    ees4    ees4    ees2    ees4    ees2    d4    c2      c8    c8  
  g4    g4    f4.    d8    g4    g4    c1.    }   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics  { \wordsdefaultVA }
	\addlyrics  { \wordsdefaultVB }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
