\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\(1) The original really does have the dotted whole followed by the pickup quarter note between two \"barlines\".\\\\(2) original has dotted half instead of whole and quarter rest."
	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	title = "VI. Were every thought an eye,"
	instrument = "CANTUS."
}
wordsdefaultVA = \lyricmode  {
Were eve-  _   y thought an eye,  and all those eyes could see,   
Her sub-  till wiles their sights would be-  guile,   
and _  mocke their je-  lou-  sie.  De-  sire lives _  in her heart,    
Di-  a-  na in her eyes,   T'were vaine to wish wo-  men true,  
t'is well, if they prove wise.  Such a Love de-  serves more grace,  
Then a tru-  er heart that hath no con-  ceit,  
To make use both of time and place _   
When a wit hath need _  of all his sleight.  
}
wordsdefaultVB = \lyricmode  {
Her fires _  do in-  ward burne,  They make no out-  ward show.   
And her de-  lights a-  mid the dark shades,  
which _  none dis-  co-  ver, grow.  The flowers growth _  is un-  seene,   
yet e-  very day it growes.   So where her fan-  cy is set it thrives,  
but how none knowes.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'1style
\override Staff.TimeSignature   #'style = #'1style
\time 3/2 % %MIDI nobarlines
\revert Staff.TimeSignature #'style
\revert Staff.TimeSignature #'style
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key c \dorian   \repeat volta 2 {   b'4    \bar "|"   c''4.    d''8    ees''4 
   d''2    c''4    \bar "|"     bes'1. ^"(1)"     g'4    \bar "|"   a'2    
bes'2    g'4    c''4    \bar "|"     b'1. ^"(1)"     c''4    \bar "|"   d''2    
ees''4    c''2    d''4    \bar "|"   bes'4    bes'4    a'4    bes'4.      c''8  
  d''4    \bar "|"   ees''2    d''4    c''2    b'4    \bar "|"   c''1.    }     
\repeat volta 2 {   c''4    \bar "|"   d''4.    ees''8    f''2    ees''4    
c''4    \bar "|"     bes'1 ^"(2)"     r4   bes'4    \bar "|"   ees''2    d''4   
 c''2    b'4    \bar "|"     c''1. ^"(1)"     d''4    \bar "|"   ees''2    c''4 
   d''4    f''4    e''4    \bar "|"   f''2      c''4    d''2    c''4    
\bar "|"   bes'2.    a'2.    \bar "|"   g'1.    }     \repeat volta 2 {   d''4. 
   ees''8    f''2    d''4    bes'2    c''4    d''2      ees''4    f''4    
\bar "|"   ees''4.    f''8    g''2    ees''4    c''4    \bar "|"   ees''2    
d''4    c''4.      bes'8    a'4    \bar "|"   g'4.    a'8    bes'4    c''2    
bes'4    \bar "|"   ees''2.   ~    ees''4.      d''8    c''4    \bar "|"   
d''4.    e''8    f''2   ~    f''8    f''8    e''!8.    d''16    \bar "|"   
c''1. ^\fermata   }   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics  { \wordsdefaultVA }
	\addlyrics {\wordsdefaultVB }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
